 .u-section-1 {
  background-image: url("images/photo-1668525543127-1e3820020361.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 929px;
}

.u-section-1 .u-image-1 {
  width: 428px;
  height: 377px;
  margin: 63px auto 0;
}

.u-section-1 .u-image-2 {
  width: 406px;
  height: 426px;
  margin: 41px auto 22px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-1 .u-image-1 {
    width: 305px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-1 .u-image-1 {
    width: 375px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-1 .u-image-1 {
    width: 368px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-1 .u-image-1 {
    height: 324px;
    margin-top: 65px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    width: 360px;
    height: 378px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 283px;
}

.u-section-2 .u-group-1 {
  width: 666px;
  min-height: 206px;
  height: auto;
  margin: 17px auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 15px 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 29px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-group-1 {
    width: 714px;
    margin-top: 33px;
    margin-bottom: 40px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-top: 30px;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 25px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 538px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 538px;
}

.u-section-3 .u-image-1 {
  width: 510px;
  height: 510px;
  margin: 0 auto 0 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 538px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-2 {
  position: relative;
  font-size: 1.5rem;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-3 {
  position: relative;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-4 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  font-style: italic;
  margin-top: 20px;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-btn-1 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    width: 388px;
    height: 514px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 444px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    width: 297px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    width: 390px;
    margin-bottom: 58px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 6px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 6px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
    margin-bottom: 0;
  }

  .u-section-3 .u-btn-1 {
    margin: 19px 86px 0 auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 733px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 73px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/0d613f27-27d9-f341-e37d-c2cecfce27d7.png");
  min-height: 375px;
  background-position: 50% 50%;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 187px;
}

.u-section-4 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-style: italic;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 20px 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 187px;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 6px;
  padding-right: 6px;
}

.u-section-4 .u-text-2 {
  font-size: 1.875rem;
  font-style: italic;
  margin: 0 20px;
}

.u-section-4 .u-image-2 {
  min-height: 375px;
  background-image: url("images/10b94b9d-369a-a96f-a1ad-20a5bb1e4335.jpg");
  background-size: auto 111%;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    min-height: 392px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 195px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 195px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
    font-size: 0.8125rem;
  }

  .u-section-4 .u-image-2 {
    min-height: 392px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 196px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 59px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 301px;
}

.u-section-5 .u-group-1 {
  width: 743px;
  min-height: 274px;
  height: auto;
  margin: 0 auto 27px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-image-1 {
  width: 175px;
  height: 175px;
  margin: -65px auto 20px;
}

.u-section-5 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  margin-bottom: 25px;
}

.u-section-5 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  font-weight: 700;
}

.u-section-5 .u-btn-1 {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-5 .u-group-1 {
    width: 613px;
    height: auto;
  }

  .u-section-5 .u-image-1 {
    width: 144px;
    height: 144px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-5 .u-group-1 {
    width: 469px;
    margin-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    width: 111px;
    height: 111px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-5 .u-group-1 {
    width: 520px;
    min-height: 285px;
    margin-bottom: 11px;
  }

  .u-section-5 .u-image-1 {
    width: 104px;
    height: 104px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    width: 87px;
    height: 87px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
    margin-bottom: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 38px;
    margin-bottom: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1192px;
}

.u-section-6 .u-group-1 {
  width: 674px;
  min-height: 162px;
  height: auto;
  margin: 69px auto 0;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 38px 10px 0;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 31px 116px 0 89px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 910px;
  margin: 37px auto 0;
}

.u-section-6 .u-image-1 {
  background-image: url("images/766e2c25-6b82-254c-3038-7586cc134193.jpg");
  min-height: 397px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-2 {
  background-image: url("images/1aaa26c1-1f66-df5c-bf20-bb17550e2ae6.jpg");
  min-height: 397px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-3 {
  background-image: url("images/257eb409-4a2a-ccfe-ae14-ec285aad6be1.jpg");
  min-height: 397px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-4 {
  background-image: url("images/photo-1542065435-d6bc2eac3377.jpeg");
  min-height: 397px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-5 {
  background-image: url("images/1c3c2566-906c-0d0f-4a2b-2c779b95b1a5.jpg");
  min-height: 397px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-6 {
  background-image: url("images/fc723fa6-4afa-ee93-e866-c1857bb60448.jpg");
  min-height: 397px;
  background-position: 50% 50%;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 38px auto 60px;
  padding: 10px 31px 10px 29px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 556px;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-6 .u-text-2 {
    width: 370px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 750px;
    margin-left: 95px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    width: 426px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-2 {
    width: 284px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 575px;
    margin-left: 73px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2797px;
  }

  .u-section-6 .u-group-1 {
    width: 399px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-text-2 {
    width: 266px;
    margin-left: 22px;
    margin-right: 49px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 486px;
    margin-top: 38px;
    margin-left: 27px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 37px;
    margin-left: 196px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2822px;
  }

  .u-section-6 .u-group-1 {
    width: 335px;
    min-height: 180px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-right: 13px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 306px;
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 63px;
    margin-left: auto;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 1212px;
}

.u-section-7 .u-group-1 {
  width: 634px;
  min-height: 173px;
  height: auto;
  margin: 36px auto 0;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  margin: 21px 20px 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  margin: 66px 20px 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 36px;
  margin-bottom: 52px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 935px;
  filter: none;
}

.u-section-7 .u-image-1 {
  filter: none;
  height: 408px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: 40px 20px 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 40px auto 0;
}

.u-section-7 .u-layout-cell-2 {
  background-image: none;
  min-height: 935px;
}

.u-section-7 .u-image-2 {
  height: 685px;
  object-position: 50% 82.63%;
  background-position: 50% 82.63%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-4 {
  margin: 40px 20px 0;
}

.u-section-7 .u-text-5 {
  position: relative;
  font-style: italic;
  margin: 20px 20px 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 45px auto 0;
}

.u-section-7 .u-layout-cell-3 {
  background-image: none;
  min-height: 935px;
}

.u-section-7 .u-image-3 {
  height: 408px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  margin: 40px 20px 0;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 67px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-7 .u-group-1 {
    width: 523px;
    height: auto;
  }

  .u-section-7 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-7 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 667px;
  }

  .u-section-7 .u-image-1 {
    inset: auto;
    height: 336px;
  }

  .u-section-7 .u-text-3 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 573px;
  }

  .u-section-7 .u-image-2 {
    height: 305px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 16px;
    margin-right: 16px;
    font-weight: 400;
  }

  .u-section-7 .u-text-5 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-btn-2 {
    width: 123px;
    height: 45px;
    margin-left: 16px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 573px;
  }

  .u-section-7 .u-image-3 {
    height: 305px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-7 .u-btn-3 {
    margin-left: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-group-1 {
    width: 400px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 573px;
  }

  .u-section-7 .u-image-1 {
    height: 257px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-btn-2 {
    width: 94px;
    margin-left: 13px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 717px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-btn-3 {
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-group-1 {
    width: 375px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 854px;
  }

  .u-section-7 .u-image-1 {
    height: 578px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-btn-2 {
    width: 88px;
    margin-left: 9px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 608px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-btn-3 {
    margin-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2141px;
  }

  .u-section-7 .u-group-1 {
    width: 315px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 661px;
  }

  .u-section-7 .u-image-1 {
    height: 385px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    font-weight: 700;
    margin-top: 39px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 21px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 21px;
    margin-left: auto;
    width: 123px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-btn-3 {
    margin-top: 21px;
    margin-left: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 733px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 73px 0 73px auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 195px;
}

.u-section-8 .u-text-1 {
  margin: 17px 20px 0;
}

.u-section-8 .u-text-2 {
  margin: 24px 20px 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 392px;
}

.u-section-8 .u-image-1 {
  width: 355px;
  height: 351px;
  margin: 0 auto 0 79px;
}

.u-section-8 .u-image-2 {
  background-image: url("images/photo-1621300768590-82693bdc95db.jpeg");
  min-height: 392px;
  background-position: 50% 50%;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 195px;
}

.u-section-8 .u-container-layout-4 {
  padding-bottom: 0;
}

.u-section-8 .u-text-3 {
  font-style: italic;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 54px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-8 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
    font-weight: 400;
  }

  .u-section-8 .u-image-1 {
    width: 292px;
    margin-left: 60px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-8 .u-image-1 {
    width: 488px;
    margin-left: 46px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-8 .u-image-1 {
    width: 373px;
    margin-left: 35px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1337px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 45px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    font-weight: 700;
    margin-top: 50px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-8 .u-image-1 {
    width: 296px;
    height: 310px;
    margin-left: auto;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 240px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 599px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 38px auto 37px 0;
}

.u-section-9 .u-layout-cell-1 {
  background-image: none;
  min-height: 268px;
}

.u-section-9 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-9 .u-text-1 {
  margin: 89px 0 0;
}

.u-section-9 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-9 .u-layout-cell-2 {
  background-image: none;
  min-height: 257px;
}

.u-section-9 .u-container-layout-2 {
  padding-left: 14px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 58px auto 0 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 257px;
}

.u-section-9 .u-container-layout-3 {
  padding-left: 20px;
}

.u-section-9 .u-text-3 {
  font-size: 1.875rem;
  margin: 29px 20px 0 0;
}

.u-section-9 .u-btn-2 {
  position: relative;
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px 0 30px;
}

.u-section-9 .u-image-1 {
  min-height: 524px;
  background-image: url("images/photo-1616506349772-77c088465018.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-4 {
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-text-1 {
    position: relative;
  }

  .u-section-9 .u-text-2 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-9 .u-btn-1 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 256px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 0;
  }

  .u-section-9 .u-text-3 {
    position: relative;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-3 {
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-3 {
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-layout-cell-2 {
    min-height: 136px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 38px;
    margin-left: auto;
  }

  .u-section-9 .u-text-3 {
    margin-top: 78px;
    margin-right: 6px;
  }

  .u-section-9 .u-btn-2 {
    margin: 63px auto 0 75px;
  }
}